Running on older Mac OS X Lion


#1

Hi everyone. My Windows laptop crashed, so I pulled my wife’s old Macbook out to see if I could run Shotcut on it. It’s Macbook from 2008 with OS X 10.7.5 running on it. Which version will run on Mac Lion?

I went back as far as Shotcut v15.12. The application starts to load, but crashes before it can open.

Thanks.


#2

The download and FAQ pages both state that OS X 10.8 is the minimum version.


#4